{
"id":"hto",
"type":"bible",
"name":"Juziñamui Ñuera Uai",
"nameEnglish":"Minica Huitoto NT",
"hasLemma":false,
"redistributable":true,
"abbr":"htoNT",
"dir":"ltr",
"lang":"hto",
"country":"Colombia",
"countries":["CO"],
"allcountries":["CO"],
"langNameEnglish":"Huitoto, Minica",
"langName":"Minica Huitoto",
"fontClass":"gentium"
}
